html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, sub, sup, var,
b, i,input,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video ,strong {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background-color:transparent;
    font-weight:normal;
}


html{
    -webkit-text-size-adjust: 100%;
    font-family: "Noto Sans JP", serif;
    font-weight: 500;
   color:#282835;
   font-size: 10px;
}


body {
    line-height:1;
   -webkit-text-size-adjust:none;
}

img{
vertical-align:bottom;
max-width:100%;
height: auto !important;
-webkit-backface-visibility: hidden !important;
}


.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}
.mt110 {margin-top:110px;}
.mt120 {margin-top:120px;}
.mt130 {margin-top:130px;}
.mt140 {margin-top:140px;}
.mt150 {margin-top:150px;}
.mt160 {margin-top:160px;}
.mt170 {margin-top:170px;}
.mt180 {margin-top:180px;}
.mt190 {margin-top:190px;}
.mt200 {margin-top:200px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
.mb110 {margin-bottom:110px;}
.mb120 {margin-bottom:120px;}
.mb130 {margin-bottom:130px;}
.mb140 {margin-bottom:140px;}
.mb150 {margin-bottom:150px;}
.mb160 {margin-bottom:160px;}
.mb170 {margin-bottom:170px;}
.mb180 {margin-bottom:180px;}
.mb190 {margin-bottom:190px;}
.mb200 {margin-bottom:200px;}

.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}
.mr80 {margin-right:80px;}
.mr90 {margin-right:90px;}
.mr100 {margin-right:100px;}
.mr110 {margin-right:110px;}
.mr120 {margin-right:120px;}
.mr130 {margin-right:130px;}
.mr140 {margin-right:140px;}
.mr150 {margin-right:150px;}
.mr160 {margin-right:160px;}
.mr170 {margin-right:170px;}
.mr180 {margin-right:180px;}
.mr190 {margin-right:190px;}
.mr200 {margin-right:200px;}

.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}
.ml110 {margin-left:110px;}
.ml120 {margin-left:120px;}
.ml130 {margin-left:130px;}
.ml140 {margin-left:140px;}
.ml150 {margin-left:150px;}
.ml160 {margin-left:160px;}
.ml170 {margin-left:170px;}
.ml180 {margin-left:180px;}
.ml190 {margin-left:190px;}
.ml200 {margin-left:200px;}

img.w10{
width:10%;
}
img.w20{
width:20%;
}
img.w30{
width:30%;
}
img.w40{
width:40%;
}
img.w50{
width:50%;
}
img.w60{
width:60%;
}
img.w70{
width:70%;
}
img.w80{
width:80%;
}
img.w90{
width:90%;
}
img.w100{
width:100%;
}

.absolute {
position: absolute;
z-index: 100;
}

.relative {
position: relative;
}

@keyframes dokundokun {
0%  { transform: translateY(0); }
15% { transform: translateY(-10px); }
30% { transform: translateY(0); }
45% { transform: translateY(-10px); }
70% { transform: translateY(0); }
}
@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;
    }
    50% {
        transform: scale(1) rotate(25deg);
        opacity: 1;
    }
    100% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
}



#wrap {
overflow: hidden;
display:block;
width: 480px;
margin:0 auto;
background-color: rgba(253,223,232,1);
position: relative;
}


.contentsSection {
position:relative;
text-align: center;
}

#limit{
    font-family: "all-round-gothic", "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-image: url(../img/limit_bg.png);
    background-size: cover;
    padding: 3.33vw 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#limit img.limit_ttl{
    width: 18.277vw;
    margin-right: 2vw;
}

#limit p.baf{
    font-size: 5vw;
    font-weight: bold;
}

#limit #startDate,
#limit #endDate{
    font-size: 4.694vw;
    font-weight: bold;
    display: flex;
    align-items: baseline;
}

#limit #startDate span,
#limit #endDate span{
    font-size: 10.49vw;
    font-weight: bold;
}
#limit #startDate span.weekday,
#limit #endDate span.weekday{
    font-size:4.2vw;
    font-weight: bold;
    display: flex;
    border-radius: 100%;
    background-color: #282835;
    color: #65F200;
    flex-direction: column;
    width: 6.11vw;
    height: 6.11vw;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 5px;
    align-items: center;
}
#main a.mainLink{
    left: 5%;
    bottom: 2%;
    width: 90%;
}

#main a.mainLink .relative{
    overflow: hidden;
    animation: dokundokun 1300ms ease infinite;
    background-image: url('../img/btn_bg.png');
    border: solid 3px #FFFFFF;
    padding: 15px 0;
    border-radius: 40px;
}

#main a.mainLink .relative:after{
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }

#tigerfunding .youtube{
    width: 100%;
    left: 0;
    top: 18.5%;
}

#tigerfunding .youtube .frameInner{
    position: relative;
    width: 100%;
    padding-bottom: 59.25%;
}

#tigerfunding .youtube iframe{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
}
#feature{
    background-color: #009ECA;
}

#price{
    background-color: #CCE4EF;
}
#schedule{
    background-color: #F3F3F7;
}
#point{
    background-color: #CCE4EF;
    padding: 5% 0;
}
#beforeafter{
    background-color: #009ECA;
    padding: 5% 0;
}

#cta{
    background-color: #009ECA;
    padding: 5% 0;
}


#cta a.mainLink{
    width: 90%;
    display: block;
    margin:1% auto 0;
}

#cta a.mainLink .relative{
    overflow: hidden;
    animation: dokundokun 1300ms ease infinite;
    background-image: url('../img/btn_bg.png');
    border: solid 3px #FFFFFF;
    padding: 15px 0;
    border-radius: 40px;
}

#cta a.mainLink .relative:after{
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }


  #option{
    background-color: #CCE4EF;
    padding: 5% 0;
}

#flow{
    background-color: #CCE4EF;
    padding: 0 0 5%;
}

#flow .slider{
    /*width:83.33333%;*/
    width: 90%;    
    margin: auto;
}

.slick-initialized .slick-slide>div{
    padding:0 3.5%;
}



#flow p{
    font-size: 4.44vw;
    font-weight: 500;
    padding: 6.11vw 5vw;
    background-color: #FFFFFF;
    line-height: 1.4;
    text-align: left;
}

#flow .ttl{
    background-color: #009ECA;
    height: 18.3vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#flow .ttl p{
    background-color: rgba(0,0,0,0);
    color: #FFFFFF;
    font-size: 5.55vw;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    padding: 0;
}

#flow .ttl p span{
    font-size: 2.77vw;
    font-weight: 500;
}


#flow .slider .slick-dots{
    margin-top: 20px;
    display: flex;
    gap: 15px;
    justify-content: center;
}

#flow .slider .slick-dots li{
    background-color: #6CC0E9;
    width: 10px;
    border-radius: 100%;
    height: 10px;

}

#flow .slider .slick-dots li.slick-active{
    background-color: #009ECA;
}

#flow .slider .slick-dots li button{
    display: none;
}

#flow img.frowNext{
    width: 20%;
    right: -4%;
    top: 60%;
    transform: translateY(-50%);
}


#onehour{
    background-color: #009ECA;
    padding: 5% 0 0;
    margin-bottom: -1px;
}


#onehour a.mainLink{
    left: 5%;
    bottom: 9%;
    width: 90%;
}

#onehour a.mainLink .relative{
    overflow: hidden;
    animation: dokundokun 1300ms ease infinite;
    background-image: url('../img/btn_bg.png');
    border: solid 3px #FFFFFF;
    padding: 15px 0;
    border-radius: 40px;
}

#onehour a.mainLink .relative:after{
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }



#experience{
    background-color: #282835;
    padding: 5% 0;
}
  
  #experience .youtube{
    width: 100%;
    left: 0;
    top: 18.5%;
}

#experience .youtube .frameInner{
    position: relative;
    width: 100%;
    padding-bottom: 59.25%;
}

#experience .youtube iframe{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
}

#voice{
    background-image: url('../img/voice_bg.png');
    background-repeat: repeat-y;
    background-size: 100% auto;
    padding: 5% 0;
}
#faq{
    padding: 0 0 5%;
    background-color: #F3F3F7;
}

#faq .box{
    position: relative;
    margin: 10px auto 0;
    width: 91.6666%;
}

#faq .box .question{
background-color: #FFFFFF;
position: relative;
display: flex;
text-align: left;
background-image: url('../img/faq_forOpen.png');
background-size: 10% auto;
background-repeat: no-repeat;
background-position: right 4.5% center;
}
#faq .box .question.open{
    background-image: url('../img/faq_forClose.png');
}


#faq .box .question:hover{
    cursor: pointer;
}

#faq .box .question:before{
    content:"Q";
    width: 17%;
    background-color: #009ECA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #FFFFFF;
    align-items: center;
    font-weight: bold;
    font-size: 25px;
}

#faq .box .question p{
    padding: 19px 17% 19px 4.5%;
    line-height: 1.3;
    font-size: 4.44vw;
    font-weight: 500;
    width: calc(100% - 17%);
    display: flex;
    align-items: center;
}

#faq .box .answer{
    background-color: #c0e2f1;
    padding: 20px;
    margin-top: 10px;
    display: none;
}

#faq .box .answer p{
font-size: 4.16vw;
line-height: 1.6;
text-align: left;
font-weight: 500;
}


#salon {
    background-color: #F3F3F7;
    padding-bottom: 25%;
}


#salon .box{
    position: relative;
    margin: 10px auto 0;
    width: 83.333333%;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: solid 1px #282835;
    display: flex;
    gap: 3.05vw;
    flex-direction: column;
}

#salon .box:nth-last-of-type(1){
    border-bottom: none;
}

#salon .box .name{
    background-color:#009ECA ;
    color: #FFFFFF;
    font-size: 4.16vw;
    padding: 10px;
}
#salon .box .map{
    position: relative;
    padding-bottom: 56.25%;
}
#salon .box .map iframe{
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
}
#salon .box .access{
    background-color:#FF7552 ;
    color: #FFFFFF;
    font-size: 4.16vw;
    padding: 10px;
    border-radius: 20px;
}

#salon .box .midashi{
    background-color:#96D1EE ;
    color: #008BCA;
    font-size: 4.16vw;
    padding: 10px;
}
#salon .box p{
    font-size: 3.61vw;
}

#salon .box p a{
    color: #282835;
    text-decoration: underline;
}

#salon ul.links{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

#salon ul.links li{
    padding: 0 10px;
    border-right: solid 1px #000000;
}
#salon ul.links li:nth-last-of-type(1){
    border-right: none;
}
#salon ul.links li a{
    text-decoration: none;
    color: #000000;
    font-size: 1.2rem
}


#salon img.toTop{
    right: 5%;
    bottom:0;
}


#fixBtn{
    position: fixed;
    left: 0;
    bottom:0;
    width: 100%;
    z-index: 100000;
}



#fixBtn a.mainLink{
    margin-left: 5%;
    width: 90%;
    display: block;
}

#fixBtn a.mainLink .relative{
    overflow: hidden;
    animation: dokundokun 1300ms ease infinite;
    background-image: url('../img/btn_bg.png');
    border: solid 3px #FFFFFF;
    padding: 15px 0;
    border-radius: 40px;
}

#fixBtn a.mainLink .relative:after{
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }


  /*PC BG*/

  .backgrounds{
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    background-image: url('../img/pc_backgrounds.png');
    background-position:center top;
    background-size:100% auto;
    background-repeat:repeat-y;
}

.backgrounds .left{
    position: fixed;
    left: 0;
    top:0;
    height: 100%;
}


.backgrounds .left .contents{
    padding-top: 80px;
}
.backgrounds .left .contents .video{
    margin: auto;
    max-width: 61.818181818%;
    position: relative;
}

.backgrounds .left .contents .video .youtube{
    left: 4%;
    top: 50.5%;
    width: 93%;
    border-radius: 10px;
    overflow: hidden;
}

.backgrounds .left .contents .video .youtube .frameInner{
    padding-bottom: 56.25%;
    position: relative;
}

.backgrounds .left .contents .video .youtube .frameInner iframe{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
}


.backgrounds .right{
    position: fixed;
    right: 0;
    top:0;
    height: 100%;
}

.backgrounds .right .relative{
    height: 100%;
}

.backgrounds .right .contents{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.backgrounds .right .contents .navigation{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap:7px;
    margin: auto;
}

.backgrounds .right .contents .navigation a{
    display: block;
    border: solid 2px #009DC9;
    text-align: center;
    font-size: 20px;
    border-radius: 30px;
    color: #FFFFFF;
    background-color: #009DC9;
    font-weight: bold;
    padding: 12px 0;
    letter-spacing: 0.1em;
}

.backgrounds .right .contents .navigation a:hover,
.backgrounds .right .contents .navigation a.active{
    background-color: #FFFFFF;
color: #009DC9;
}
.backgrounds .right .contents .rightCtaBox{
    width: 60%;
    position: relative;
    margin: 20px auto 0;
}

.backgrounds .right .contents .rightCtaBox .rightCtaBatch{
    bottom: 41px;
    left: -7%;
}


.backgrounds .right .contents a.mainLink{
    display: block;
    width: 50%;
    margin:0  auto;
}

.backgrounds .right .contents a.mainLink .relative{
    overflow: hidden;
    animation: dokundokun 1300ms ease infinite;
    background-image: url('../img/btn_bg.png');
    border: solid 3px #FFFFFF;
    padding: 15px 0;
    border-radius: 40px;
    text-align: center;
}

.backgrounds .right .contents a.mainLink .relative:after{
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }




  @media screen and (min-width:481px) {
    #limit{
        padding:15.984px 0;
    }

    #limit img.limit_ttl{
        width: 112.031px;
        margin-right: 12.26px;
    }

    
    #limit p.baf{
        font-size: 24px;
    }
    
    #limit #startDate,
    #limit #endDate{
        font-size: 22.5312px;
    }
    
    #limit #startDate span,
    #limit #endDate span{
        font-size: 43.352px
    }
    
    #limit #startDate span.weekday,
    #limit #endDate span.weekday{
        font-size:20.16px;
        width: 29.3125px;
        height: 29.3125px;
    }
    
    
    #flow p{
        font-size: 21.312px;
        padding: 29.328px;
    }
    
    
    #flow .ttl{
        height: 87.84px;
    }
    #flow .ttl p{
        font-size: 26.64px;
    }
    
    #flow .ttl p span{
        font-size: 13.296px;
    }
    
    
    #faq .box .question p{
        font-size: 21.312px;
    }
    
    
    #faq .box .answer p{
        font-size: 19.968px;
    }
    
    #salon .box{
        gap: 14.64px;
    }
    
    #salon .box .name{
        font-size: 19.968px;
    }
    
    #salon .box .access{
        font-size: 19.968px;
    }
    
    #salon .box .midashi{
        font-size: 19.968px;
    }
    #salon .box p{
        font-size: 17.328px;
    }
  }




  @media screen and (min-width:721px) {
    #fixBtn {
        display: none!important;
    }
  }

  @media screen and (max-width:949px) {
    .backgrounds .left,
    .backgrounds .right{
        display: none;
    }
  }
  @media screen and (max-width:720px) {
    .backgrounds{
        display: none;
    }
    #wrap{
        max-width: 100%;
    }
  }